/* usercss */

/* id:[10287]
   lm:[2009-05-13 10:42:33] */
P.p10287 {
  font-family:georgia, times new roman, times, serif;font-size:24px;color:#cc0000;background-color:transparent;
}
/* id:[10288]
   lm:[2009-05-13 11:00:11] */
P.p_footer {
  font-size:smaller;
}
/* id:[11908]
   lm:[2009-11-13 02:56:02] */
P.p11908 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:#cc6666;
}
/* id:[15416]
   lm:[2009-11-13 02:54:29] */
P.p15416 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#990000;background-color:transparent;
}
/* id:[16586]
   lm:[2009-11-13 02:59:26] */
P.p16586 {
  font-family:times new roman, times, serif;font-size:14px;color:#000000;background-color:#cccccc;
}
/* id:[17153]
   lm:[2009-11-30 20:20:12] */
P.p17153 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:#0033ff;
}
/* id:[19866]
   lm:[2010-02-21 12:20:26] */
P.p19866 {
  font-family:georgia, times new roman, times, serif;font-size:14px;color:#660000;background-color:;
}

